{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "71f5a0ef-5322-4268-8b01-1335de1d68d1",
            "type": "STRING",
            "value": "Every certificate containing an\n        <font xmlns=\"http://www.w3.org/1999/xhtml\" style=\"font-family: Courier New;\">\n          its_aid_list\n          <font style=\"font-family: Times New Roman;\">\n            or\n            <font style=\"font-family: Courier New;\">\n              its_aid_ssp_list\n              <font style=\"font-family: Times New Roman;\">\n                subject attribute shall contain a subset of the permissions that are contained in the certificate referenced by the\n                <font style=\"font-family: Courier New;\">\n                  signer_info<\/font><\/font><\/font><\/font><\/font>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "71f5a0ef-5322-4268-8b01-1335de1d68d1",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "71f5a0ef-5322-4268-8b01-1335de1d68d1"
}